<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="3">Chaque câble est rempli d’air sous pression ce qui garantit son étanchéité</subtitle>
<subtitle curs="77">Si un incident survient, la chute de pression permet de repérer un câble endommagé</subtitle>
<subtitle curs="180">Ces câbles débouchent dans une salle située au dessus : le répartiteur</subtitle>
<subtitle curs="265"></subtitle>
<subtitle curs="280"></subtitle>